Loading...
Searching...
No Matches
apr_date.h File Reference

APR-UTIL date routines. More...

`#include "apu.h"`
`#include "apr_time.h"`
Include dependency graph for apr_date.h:

Go to the source code of this file.

## Macros

#define | APR_DATE_BAD ((apr_time_t)0)

## Functions

int | apr_date_checkmask (const char *data, const char *mask)
apr_time_t | apr_date_parse_http (const char *date)
apr_time_t | apr_date_parse_rfc (const char *date)

## Detailed Description

APR-UTIL date routines.